body {
    background-color: #32383D;
    background-image: url("../images/background.jpg");
    background-size: cover;
}

#painel {
    display: block;
    width: 50vw;
    height: 50vw;
    color: FloralWhite; /* text color for messages */
    background-color: black;
    /*cursor:zoom-in;*/

    /*border-width: 12px;
    border-style: ridge;
    border-color: FloralWhite;
    border-radius: 10px;*/

    outline-width: 12px;
    outline-style: ridge;
    outline-color: FloralWhite;

    /* Para centralizar */
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }

#copyright {
  background-color: rgba(255, 255, 255, 0.4);
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 1;
  padding: 7px;
  font-weight: bold;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size-adjust: 0.58;
  font-size: larger;
  text-shadow: 2px 2px black;
}

#copyright a:link, a:visited {
    text-decoration: none;
    color: white;
}

#copyright a:hover {
    text-shadow: 2px 2px 5px black;
}

#titulo {
  background-color: rgba(255, 255, 255, 0.4);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  padding: 7px;
  font-weight: bold;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size-adjust: 0.58;
  font-size: larger;
  text-shadow: 2px 2px black;
}
